.pp4{padding-left:8px;width:680px;}
.pp4 li{height:170px;width:121px;margin-right:14px;text-align:left;}
.pp4 li .e1,.pp4 li .e2{display:block;}
.pp4 span{width:100%;}
.pp4 img{margin:0;}
.pp4 cite{font:10px/18px verdana;}

#contentA .pp6 li{height:173px;}

#contentA .blockLG .title{height:31px;*height:29px;}
#contentA .blockLG .txt{width:660px;margin:0 auto 18px;text-align:left;line-height:24px}


.snList{margin-top:0;}

#contentA .blockRA{padding:0 0 10px;}
#contentA .blockRA .listD,#contentA .blockRA .list12{margin:0 13px;}
#contentA .blockRA .listD{margin:0 10px 5px 13px;}


#contentA .blockRB .list21{padding-bottom:10px;*padding-bottom:15px;}
#contentA .blockRB .list21 li{height:120px;}

.list22 li{width:108px;float:left;margin:0 0 0 15px;padding-bottom:19px;display:inline;}
.list22 li dl{width:50px;float:right;}
.list22 li dt{line-height:18px;height:18px;overflow:hidden;margin:3px 0 5px;}
.list22 li dt a{color:#dd0d0b;}
.list22 .btn_gz{clear:both;background:url(images/lnk.png) no-repeat -253px -240px;color:#fff;width:36px;height:26px;line-height:26px;display:block;margin:6px 0 0;padding-left:28px;}

.list12 li{background-position:0 6px;}
